<bugID>574434<Summary>Move Firefox button to the left of the tabstrip when not using aero glass</Summary><Description>Until the custom window work can be completed the Firefox button can't go into the titlebar on non-aero environments. This includes XP and Aero Basic.

Until then it should appear to the left of the tabstrip.</Description></bugID>